Sie sind auf Seite 1von 2

Hinweis 1458510 Designer 8.2/9.

0: Einschrnkung fr ADS
802 oder niedriger
Hinweissprache: Deutsch

Version: 7

Gltigkeit:

gltig seit

22.06.2012

Zusammenfassung
Symptom
Sie benutzen den Adobe LiveCycle Designer in der Version 8.2 oder 9.0 in
Kombination mit NetWeaver CE 7.1 EhP1 oder niedriger bzw. NetWeaver 7.02
oder niedriger.
Es tritt eines der folgenden Probleme auf:
o

Einige Fonts sowie die Bibliotheksobjekte (RFID, US Postal Service


IMB Barcode) werden auf dem Formular nicht ausgegeben.

Die Formulare knnen nicht bersetzt werden. Im bersetzungstool


erscheinen keine Texte.

Weitere Begriffe
Adobe LiveCycle Designer, Adobe Document Services (ADS), SAP Interactive
Forms by Adobe

Ursache und Voraussetzungen


Der Designer bietet die Fonts OCR-A, OCR-B, AdobeGothicStd-Bold und
AdobeFanHeitiStd-Bold an.
Zustzlich bietet der Designer die XFO Bibliotheksobjekte RFID Label (xfo)
und US Postal Service IMB barcode (xfo) an. Diese Fonts und XFOs werden
jedoch erst mit einer neueren Version der Adobe Document Services
unterstzt. ltere Versionen bercksichtigen diese daher bei der
Formularausgabe nicht.
Zum bersetzen von Formularen werden im SAP System XSLTs verwendet. ltere
Versionen dieser XSLTs untersttzen die neuen Designerversionen nicht.
Weitere Informationen finden Sie auch im SAP Hinweis 1496928.

Lsung
Formularausgabe:
o

Fr OCR-A und OCR-B bentigen Sie die Adobe Document Services in


der Version 8.20 oder hher.

Fr AdobeGothicStd-Bold und AdobeFanHeitiStd-Bold bentigen Sie die


Adobe Document Services in der Version 8.23 oder hher.

Fr RFID Label (xfo) und US Postal Service IMB barcode (xfo)


bentigen Sie die Adobe Document Services in der Version 9.01 oder
hher.

Die Adobe Document Services in den Versionen 8.20, 8.23 und 9.01
sind ab NetWeaver CE 7.2 sowie NetWeaver 7.30 oder hher verfgbar.
Wie Sie die ADS-Version ermitteln, finden Sie in Hinweis 944221.

bersetzung:

16.09.2013

Seite 1 von

Hinweis 1458510 Designer 8.2/9.0: Einschrnkung fr ADS


802 oder niedriger
o

Formulare, die mit Designer 8.2 oder 9.0 angelegt wurden, knnen ab
folgenden NW AS ABAP Releases/Service Packs bersetzt werden:
-

NW 700

SAPKB70024

NW 701

SAPKB70108

NW 702

SAPKB70207

NW 710

SAPKB71012

NW 711

SAPKB71107

NW 720

SAPKB72005

NW 730

SAPKB73003

Kopfdaten
Freigabestatus:
Freigegeben am:
Mastersprache:
Proritt:
Kategorie:
Hauptkomponente:

Fr Kunden freigegeben
22.06.2012
08:11:25
Deutsch
Korrektur mit geringer Prioritt
Beratung
BC-SRV-FP Forms Processing

Zustzliche Komponenten:
XX-PART-ADB-IFD Adobe Interactive Forms
development

Der Hinweis ist releaseunabhngig

Verwandte Hinweise
Nummer
1496928
1317925
944221

16.09.2013

Kurztext
Template can't be translated after modifying by Designer 8.2
Maintaining backward compatibility with Designer
Fehleranalyse bei Problemen in der Formularprozessierung

Seite 2 von